Bug 1004637 - update passwdqc to 1.3.0
update passwdqc to 1.3.0
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: passwdqc (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Avesh Agarwal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 02:29 EDT by Steve Tyler
Modified: 2013-10-03 16:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-03 16:16:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Tyler 2013-09-05 02:29:47 EDT
Description of problem:

This is a request for an update of passwdqc to 1.3.0.

It looks there is already a build for F20.
Could we get a build for F19 too?

Information for package passwdqc
http://koji.fedoraproject.org/koji/packageinfo?packageID=11071

Version-Release number of selected component (if applicable):
passwdqc-1.2.2-5.fc19.x86_64

Additional info:

I'm evaluating passwdqc for the anaconda installer:
Bug 1004132 - [RFE] [usability] password generator
Comment 1 Avesh Agarwal 2013-10-03 16:16:00 EDT
Fixed in fedora 19, so closing this bug now.

Note You need to log in before you can comment on or make changes to this bug.